Subject: Re: bug#819: 23.0.60; group and owner "Everyone" - what's that about?

From: Stefan Monnier <[email-masked]>
Date: Fri, 29 Aug 2008 17:05:16 -0400

> The bug, as I see it, is that `..' is different (showing
> `Everyone'...`Everyone') _only_ for a directory just under c:\ - for
> example, Dired in c:\foo\. Everywhere else, I see the same thing for
> `..' that I see for every other file or directory (my user name and
> `None', in my case).

What Eli says is that this "bug" is not in Emacs.  Emacs just reports
what the Windows API reports in this case.

        Stefan